<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>17.2.3.9 Simple curves in polar coordinates continued</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Standard conics in polar coordinates</h3>
<p>Above, we merely stated the standard equations of the conics using Cartesian coordinates. Here we consider an alternative definition of a conic and use this different approach to obtain the equations of the standard conics in polar form. Consider a straight line \(x=-d\) (this will be the directrix of the conic) and let \(e\) be the eccentricity of the conic (\(e\) is a positive real number). It can be shown that the set of points \(P\) in the \((x,y)\) plane which satisfy the condition \(\qquad\displaystyle {\text{distance of } P \text{ from origin}\over \text{perpendicular distance from } P \text{ to the  line}}=e\) is a conic with eccentricity \(e\). In particular, it is an ellipse if \(e&lt;1\), a parabola if \(e=1\) and a hyperbola if \(e&gt;1\). See the figure below.</p>
<p><span class="math display"><img src="@@PLUGINFILE@@/parabola_17_2.svg" alt="Figure showing a parabola with labelled angle to point, directrix, origin and several other features" width="351" height="234" class="img-fluid atto_image_button_text-bottom"></span></p>

<p>We can obtain the polar coordinate form of this conic in a straightforward manner. If \(P\) has polar coordinates \([r,\theta]\) then the relation above gives</p>
<p>\(\qquad\displaystyle {r\over d+r\cos\theta}=e\qquad\text{or }\qquad r=e(d+r\cos\theta)\) Thus, solving for \(r\): \(\qquad\displaystyle r={ed\over 1-e\cos\theta}\) This is the equation of the conic.</p>
<p>In all of these conics it can be shown that one of the foci is located at the origin. See the figure below in which the pertinent details of the conics are highlighted.</p>
<p><span class="math display"></span></p><img src="@@PLUGINFILE@@/conics_17_2.svg" alt="a figure showing an ellipse, parabola, and hyperbola, with their respective vertices labelled with their equations" width="611" height="161" class="img-fluid atto_image_button_text-bottom"><p><strong></strong></p>]]></text>
<file name="conics_17_2.svg" path="/" encoding="base64">[encoded data, 63984 characters]</file>
<file name="parabola_17_2.svg" path="/" encoding="base64">[encoded data, 28488 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
